apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - auth-db.yaml
  - tenant-db.yaml
  - training-db.yaml
  - forecasting-db.yaml
  - ai-insights-db.yaml
  - sales-db.yaml
  - inventory-db.yaml
  - production-db.yaml
  - procurement-db.yaml
  - distribution-db.yaml
  - recipes-db.yaml
  - suppliers-db.yaml
  - pos-db.yaml
  - orders-db.yaml
  - external-db.yaml
  - notification-db.yaml
  - alert-processor-db.yaml
  - orchestrator-db.yaml
  - demo-session-db.yaml
  - rabbitmq.yaml

